<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7dc99a98305768ecd4a1ae18383228f">
  <dict>
    <!--2021-04-25 10:04:06.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-18 18:23:49.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
